<!DOCTYPE html>
<html>
  <head>
    <title>Notre équipe</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="logo_ts.png">
    <link rel="stylesheet" type="text/css" href="css/style_Equipe.css">
  </head>
  {{> header}}
  <body>
    <header class="bg-dark text-white">
      <h1>Notre équipe de professeurs de tutorat</h1>
    </header>
    <main class="container">
      <div class="row">
        <div class="col-md-4 mb-4">
          <div class="card">
            <img src="image/tutor1.png" alt="Photo du professeur 1" class="card-img-top">
            <div class="card-body">
              <h2 class="card-title">Marie Dupont</h2>
              <p class="card-text">Spécialités : Mathématiques et Physique</p>
              <p class="card-text">Expérience : 10 ans</p>
              <p class="card-text">Description : Marie Dupont est une professeur expérimentée dans les domaines des mathématiques et de la physique. Elle est passionné par l'enseignement et elle est déterminé à aider ses étudiants à réussir.</p>
            </div>
          </div>
        </div>
        <div class="col-md-4 mb-4">
          <div class="card">
            <img src="image/tutor2.png" alt="Photo du professeur 2" class="card-img-top">
            <div class="card-body">
              <h2 class="card-title">Pierre Lacroix</h2>
              <p class="card-text">Spécialités : Anglais et Histoire</p>
              <p class="card-text">Expérience : 5 ans</p>
              <p class="card-text">Description : Pierre Lacroix est un professeur qualifié dans les domaines de l'anglais et de l'histoire. Il est dévoué à aider ses étudiants à atteindre leurs objectifs académiques et personnels.</p>
            </div>
          </div>
        </div>
        <div class="col-md-4 mb-4">
          <div class="card">
            <img src="image/tutor3.png" alt="Photo du professeur 3" class="card-img-top">
            <div class="card-body">
              <h2 class="card-title">Lucie Tremblay</h2>
              <p class="card-text">Spécialités : Français et Littérature</p>
              <p class="card-text">Expérience : 8 ans</p>
              <p class="card-text">Description : Lucie Tremblay est une professeur compétente dans les domaines du français et de la littérature. Elle est passionnée par la langue française et elle est déterminé à aider ses étudiants à améliorer leurs compétences linguistiques.</p>
            </div>
          </div>
        </div>
      </div>
    </main>
    <header class="bg-dark text-white">
      <h1>Notre équipe d'étudiants de tutorat</h1>
    </header>
    <main class="container">
      <div class="row">
        <div class="col-md-4 mb-4">
          <div class="card">
            <img src="image/tutor4.png" alt="Photo du professeur 1" class="card-img-top">
            <div class="card-body">
              <h2 class="card-title">Léa Tonneli</h2>
              <p class="card-text">Spécialités : Mathématiques et Physique</p>
              <p class="card-text">Expérience : BAC +5</p>
              <p class="card-text">Description : Léa Tonneli est une étudiante expérimentée dans les domaines des mathématiques et de la physique. Elle est passionnée par l'enseignement et veut en faire sa profession, elle est déterminée à aider des étudiants à réussir.</p>
            </div>
          </div>
        </div>
        <div class="col-md-4 mb-4">
          <div class="card">
            <img src="image/tutor5.png" alt="Photo du professeur 2" class="card-img-top">
            <div class="card-body">
              <h2 class="card-title">Zaidou Mougni</h2>
              <p class="card-text">Spécialités : Anglais et Histoire</p>
              <p class="card-text">Expérience : BAC +5</p>
              <p class="card-text">Description : Zaidou Mougni est un étudiant qualifié dans les domaines de l'anglais et de l'histoire. Il est dévoué à aider des étudiants à atteindre leurs objectifs académiques et personnels car il a lui-même eu des diffciultés linguisitiques au début de son parcours scolaire.</p>
            </div>
          </div>
        </div>
        <div class="col-md-4 mb-4">
          <div class="card">
            <img src="image/tutor6.png" alt="Photo du professeur 3" class="card-img-top">
            <div class="card-body">
              <h2 class="card-title">Stéphanie Bougi</h2>
              <p class="card-text">Spécialités : Français et Littérature</p>
              <p class="card-text">Expérience : BAC +7</p>
              <p class="card-text">Description : Stéphanie Bougi est une étudiante compétente dans les domaines du français et de la littérature. Elle est passionné par la langue française et elle est déterminé à aider des étudiants à améliorer leurs compétences linguistiques.</p>
            </div>
          </div>
        </div>
      </div>
    </main>
    {{> footer}}
  </body>
</html>
